# Variable FrameWrap`Const`

FrameWrap: {
AROUND: "around";
AUTO: "auto";
NONE: "none";
NOT_BESIDE: "notBeside";
THROUGH: "through";
TIGHT: "tight";
} = ...

#### Type declaration

- ##### `Readonly` AROUND: "around"

- ##### `Readonly` AUTO: "auto"

- ##### `Readonly` NONE: "none"

- ##### `Readonly` NOT_BESIDE: "notBeside"

- ##### `Readonly` THROUGH: "through"

- ##### `Readonly` TIGHT: "tight"

- Defined in file/paragraph/frame/frame-properties.ts:18

Generated using TypeDoc